package com.zjrs.zwnw.bsdb.dto;

/**
 * 超期事项结果DTO
 */
public class VRsSlxxRemaindateDTO {

    private String slbh;
    private String sxmc;
    private String syts;
    private String zbks;
    private String ssbmmc;
    private String bae003;
    private String sgorgid;

    public String getSlbh() {
        return slbh;
    }

    public void setSlbh(String slbh) {
        this.slbh = slbh;
    }

    public String getSxmc() {
        return sxmc;
    }

    public void setSxmc(String sxmc) {
        this.sxmc = sxmc;
    }

    public String getSyts() {
        return syts;
    }

    public void setSyts(String syts) {
        this.syts = syts;
    }

    public String getZbks() {
        return zbks;
    }

    public void setZbks(String zbks) {
        this.zbks = zbks;
    }

    public String getSsbmmc() {
        return ssbmmc;
    }

    public void setSsbmmc(String ssbmmc) {
        this.ssbmmc = ssbmmc;
    }

    public String getBae003() {
        return bae003;
    }

    public void setBae003(String bae003) {
        this.bae003 = bae003;
    }

    public String getSgorgid() {
        return sgorgid;
    }

    public void setSgorgid(String sgorgid) {
        this.sgorgid = sgorgid;
    }
}
